Oracle Java SE の Java Runtime Environment における 2D の処理に関する脆弱性

http://jvndb.jvn.jp/ja/contents/2013/JVNDB-2013-002392.html

Oracle Java SE の Java Runtime Environment (JRE) には、2D に関する処理に不備があるため、機密性、完全性、可用性に影響のある脆弱性が存在します。

本脆弱性は、CVE-2013-1569、CVE-2013-2383、および CVE-2013-2420 とは異なる脆弱性です。


コメントをどうぞ